<!DOCTYPE html>
<html lang="en">

<head>

		<meta charset="utf-8">

		<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<meta name="viewport" content="width=device-width, initial-scale=1">

		<meta name="description" content="">

		<meta name="author" content="">



		<title>Acervo Pessoal</title>

		<%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>

		<%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>

		<%= csrf_meta_tags %>

</head>

<body>


    <!-- Page Content -->
    <div class="container">

	<br><br><%= yield %> 

    </div>
    <!-- /.container -->



</body>

</html>